/*
-----------------------------------------------
project :   I.T.E.
author	:   FORTHnet eBusiness Services
version	:   CSS v1.0 RED
date	:   29|05|2007
----------------------------------------------- */

/* Imported CSS (menus|etc)
----------------------------------------------- */
@import url("LeftMenu.css"); /* Left Menu CSS */

/* Generic CSS 
----------------------------------------------- */
body 
{
    background:#ffffff;
    font: normal 11px Verdana, Arial;
    color: #303030;
    text-align:center;
    margin:0px;
    padding:0px;
}
.wrapper
{
	background: #e2e2e2 url(../_gfx/bg_index.png) repeat-x top;
}
.topbg
{
	width: 904px;
	background-image: url(../_gfx/bg_index-building.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#container {
    background: url(../_gfx/bg_right_white.gif) repeat-y right top;
    width: 765px;
    margin: auto;
    text-align: left;
    display:table;
}
#content {
    /*background: url(../_gfx/bg_top.gif) repeat-x top;*/
    float: left;
    width: 506px;
}
ol, ul, li, form { padding: 0px;margin: 0px; }
ol, ul, li { list-style-type: none; }
img { border: 0px; }
label { cursor: pointer; }
td, div, p {
	font: normal 11px Verdana, Arial;
	line-height: 15px;
}
a {
    font: normal 11px Verdana, Arial;
    color: #303030;
    text-decoration: none;
}
p {
	margin-top: 9px;
	margin-bottom: 4px;
}
a:hover { text-decoration: underline; }
h1 {
    font: normal 18px Arial, Verdana;
    color: #fff;
    margin: 0px;
    padding: 0px;
}
h2 {
    font: bold 16px Tahoma, Arial, Verdana;
    color: #b1170b;
    margin: 0px;
    padding: 0px;
}
h3 {
    font: bold 18px Arial, Verdana;
    color: #11357b;
    margin: 0px;
    padding: 0px;
}
h4 {
    font: bold 15px Arial, Verdana;
    color: #5c5d5f;
    margin: 0px;
    padding: 0px;    
}
.FloatL { float: left; }
.FloatR { float: right; }

/* Header CSS 
----------------------------------------------- */

#listBullet {
	font: 11px Verdana, Arial;
	margin-left: 21px;
}
#listBullet li {
	font: 11px/14px Verdana, Arial;
	margin-bottom: 4px;
	list-style-type: disc;
}
#listBullet ul li {
	font: 11px Verdana, Arial;
	margin-bottom: 4px;
	list-style-type: none;
}



/* ------------------------- */
#listBullet2 {
	font: 11px Verdana, Arial;
	margin-left: 21px;
}
#listBullet2 li {
	font: 11px/14px Verdana, Arial;
	margin-bottom: 4px;
	list-style-type: circle;
}
#listBullet2 ul li {
	font: 11px Verdana, Arial;
	margin-bottom: 4px;
	list-style-type: square;
}

#listBullet2 ul ul li {
	font: 11px Verdana, Arial;
	margin-bottom: 4px;
	list-style-type: disc;
}

/* ------------------------ */



#listNumber {
	font: 11px Verdana, Arial;
	margin-left: 21px;
}
#listNumber li {
	font: 11px/14px Verdana, Arial;
	margin-bottom: 4px;
	list-style-image: url(../_gfx/dash.gif);
}
#listNumber ul li {
	font: 11px Verdana, Arial;
	margin-bottom: 4px;
	list-style-type: none;
}
#listNumeric {
	font: 11px Verdana, Arial;
	margin-left: 30px;
}
#listNumeric li {
	font: 11px/14px Verdana, Arial;
	margin-bottom: 4px;
	list-style-type: decimal;
}
#listNumeric ol li {
	font: 11px Verdana, Arial;
	margin-bottom: 4px;
	list-style-type: decimal;
}
#TopLinks { height: 20px; margin-top: 20px; }
#TopLinks li {
    font: normal 11px Tahoma, Arial, Verdana;
    color: #E2E2E2;
    display: inline;
}
#TopLinks li a {
    font: normal 11px Tahoma, Arial, Verdana;
    color: #E2E2E2;
}
#TopLinks li a:hover {
    color: #fff;
}
#logo {
    position: relative;
    display: block;
}
#logo div.welcome {
    float: left;
    position: absolute;
    bottom: 3px;
    display: block;
}
#logo div.language {
    float: right;
    position: absolute;
    bottom: 7px;
    right: 10px;
}
#logo div.welcomeinside {
    float: left;
    position: absolute;
    bottom: 5px;
    display: block;
    font: bold 10px Verdana, Arial;
    color: #fff;
}
#logo div.welcomeinside a {
    font: bold 10px Verdana, Arial;
    color: #fff;
}
#logo div.welcomeinside a:hover { text-decoration: none; }


/* Right Side CSS 
----------------------------------------------- */
#search {
    background: url(../_gfx/bg_search.png) no-repeat bottom;
    float:right;
    width:259px;
    height: 40px;
    padding:0px;
    margin:0px;
}
#search div { padding-top: 15px; padding-left: 12px; }
#search label {
    font: bold 11px Arial, Verdana;
    color: #b1170b;
}
#search input {
    border: 0px;
    width: 135px;
    height: 17px;
    padding: 0px 3px;
    font: normal 12px Arial, Verdana;
    color: #acacad;
}
#itephoto {
    background: url(../_gfx/bg_index_main3.jpg) no-repeat;
    float:right;
    clear:right;
    width:259px;
    height:189px;
}
#rightlinks {
    background: url(../_gfx/bg_index_right_links.gif) no-repeat;
    float:right;
    clear:right;
    width:259px;
}
#rightlinks div { padding: 24px 7px 10px 25px; }
#rightinsts { padding-left: 15px; }
#rightinsts li {
    list-style-image: url(../_gfx/ArrowRightRed.gif);
    line-height: 0px;
}
#rightinsts li a {
	background: url(../_gfx/hr_right.gif) no-repeat right bottom;
	font: normal 11px verdana, Arial;
	color: #0e478c;
	display: block;
	padding: 5px 0px 5px 5px;
	height: 19px;
}


/* Main CSS 
----------------------------------------------- */
#tableTree-hor 
{
	background-image: url(../_gfx/chart-hline.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

#tableTree-ver 
{
	background-image: url(../_gfx/chart-vline.gif);
	background-repeat: repeat-y;
	background-position: left;
}

#flowChart 
{
	height: auto;
}
#flowChart td
{
	font-family: Verdana, Arial;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
}
#flowChart td a
{
	font-family: Verdana, Arial;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	height: auto;
}
#flowChart td a:hover
{
	background: #1f2d6a;
	font-family: Verdana, Arial;
	font-size: 11px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
}
#Path { margin-top: 5px; margin-bottom: 5px; }
#Path a {
    font: normal 11px Verdana, Arial;
    color: #1f2d6a;
}
#Path a:hover { color: #B1170B; text-decoration: none; }
#insidemain {
    clear: both;
    width: 770px;
    height: 500px;
    position: relative;
    left: 0px;
    display: table;
}
* html #insidemain {
    left: -5px;
}
#maincontentleft {
    background: #fff url(../_gfx/bg_inside_main_left.gif) no-repeat top;
    width: 5px;
    height: 262px;
    float: left;
    display: table-cell;
}
#maincontentright {
    background: #fff url(../_gfx/bg_inside_main_right.gif) no-repeat top;
    width: 5px;
    height: 262px;
    float: right;
    display: table-cell;
}
#maincontent {
    background: #fff url(../_gfx/bg_inside_main.gif) repeat-x top;
    width: 760px;

    float: left;
    padding-bottom: 20px;
}
#maincontent div.new {
    border-bottom: solid 1px #c1c1c1;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#maincontent div.new div.picture {
    float: left;
    margin-right: 10px;
}
#maincontent div.new a.more {
    background: url(../_gfx/ArrowRightRed.gif) no-repeat 0px 2px;
    font: bold 10px Verdana, Arial;
    color: #303030;
    display: block;
    padding-left: 10px;
    margin-top: 10px;
}
#leftcolumn {
    width: 200px;
    float: left;
    margin-left: 5px;
    display: table-cell;
}
#maincolumn {
	width: 504px;
	float: left;
	padding-top: 15px;
	margin-left: 27px;
	display: table-cell;
}
#maincolumn div.hr {
    border-bottom: solid 1px #c1c1c1;
	padding-top: 4px;
}
#maincolumn a {
    font: normal 11px Verdana, Arial;
    color: #B1170B;
    text-decoration: underline;
}
#maincolumn a:hover { text-decoration: none; }
#maincolumn div a {
    font: normal 11px Verdana, Arial;
    color: #11357B;
    text-decoration: none;
}
#maincolumn div a:hover { text-decoration: underline; }
#maincolumn div.website {
	float: left;
	background: #f1f1f1 url(../_gfx/bg_link.gif) no-repeat bottom;
	width: 234px;
	height: 27px;
	margin-right: 15px;
	margin-bottom: 12px;
}
#maincolumn div.website div {
	font: bold 11px Verdana, Arial;
	padding-top: 7px;
	padding-left: 4px;
}
#maincolumn div.website div a {
    font: normal 11px Verdana, Arial;
    color: #1b4c8f;
    text-decoration: none;
}
#maincolumn div.website div a:hover {
    background: #B1170B;
    color: #fff;
	padding: 7px 4px;
}
#maincolumn div.rightpic {
	clear: right;
	float: right;
	margin-left: 2px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#bottomimage { padding-left: 10px; }
* html #bottomimage { padding-left: 0px; }


/* News CSS 
----------------------------------------------- */
div.pages {
    font: normal 10px Verdana, Arial;
    color: #7e7e7e;
    padding-top: 10px;
    float: right;
}
#news div.item {
    clear: both;
    margin-bottom: 30px;
}
#news a.newtitle {
	font: bold 11px Verdana, Arial;
	color: #1f2d6a;
	text-decoration: none;
	width: 489px;
	height: auto;
	background: #f1f1f1 url(../_gfx/ArrowRightRed.gif) no-repeat 4px 7px;
	display: block;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	margin-bottom: 10px;
}
* html #news a.newtitle {
	font: bold 11px Verdana, Arial;
	color: #1f2d6a;
	text-decoration: none;
	width: 504px;
	height: auto;
	background: #f1f1f1 url(../_gfx/ArrowRightRed.gif) no-repeat 4px 7px;
	display: block;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	margin-bottom: 10px;
}
#news a.newtitle:hover {
    color: #fff;
    background: #B1170B url(../_gfx/ArrowRightWhite.gif) no-repeat 4px 7px;
}
#news div.picture {
    float: left;
    margin-right: 10px;
}
#news div.date {
    font: bold 10px Verdana, Arial;
    color: #b1170b;
}
#news a.legal {
	font: bold 11px Verdana, Arial;
	color: #1f2d6a;
	text-decoration: none;
	width: 489px;
	height: auto;
	background: none;
	display: block;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	margin-bottom: 5px;
}
* html #news a.legal {
	font: bold 11px Verdana, Arial;
	color: #1f2d6a;
	text-decoration: none;
	width: 504px;
	height: auto;
	background: none;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	margin-bottom: 5px;
}
#news a.legal:hover {
    color: #1f2d6a;
	background: none;
	text-decoration: underline;
}
#news div.lastdate {
    font: bold 10px Verdana, Arial;
    color: #000000;
}
#paging {
    clear: both;
    border-top: solid 1px #c1c1c1;
    margin-top: 30px;
    padding-top: 10px;
}
#paging div.prev {
    float: left;
    width: 107px;
}
#paging div.pages {
    font: bold 11px Verdana, Arial;
    color: #b1170b;
    float: left;
    width: 290px;
    text-align: center;
    position: relative;
}
#paging div.next {
    float: left;
    width: 107px;
    text-align: right;
}
#paging div.prev a, #paging div.next a {
    font: bold 10px Verdana, Arial;
    color: #7e7e7e;
    text-decoration: underline;
}
#paging div.prev a:hover, #paging div.next a:hover {
    text-decoration: none;
}
#paging div.pages a {
    font: normal 11px Verdana, Arial;
    color: #7e7e7e;
    text-decoration: underline;
}
#paging div.pages a:hover { text-decoration: none; }
#newstitles a {
    font: bold 11px Verdana, Arial;
    color: #1f2d6a;
    text-decoration: none;
    width: 490px;
    height: auto;
    background: #f1f1f1 url(../_gfx/ArrowRightRed.gif) no-repeat left;
    display: block;
    padding-left: 15px;
    padding-top: 5px;
}
* html #newstitles a {
    font: bold 11px Verdana, Arial;
    color: #1f2d6a;
    text-decoration: none;
    width: 505px;
    height: auto;
    background: #f1f1f1 url(../_gfx/ArrowRightRed.gif) no-repeat left;
    display: block;
}
#newstitles a.grey { background: #f1f1f1 url(../_gfx/ArrowRightRed.gif) no-repeat left; }
#newstitles a.white { background: #fff url(../_gfx/ArrowRightRed.gif) no-repeat left; }
#newstitles a.grey:hover, #newstitles a.white:hover {
    color: #fff;
    background: #B1170B url(../_gfx/ArrowRightWhite.gif) no-repeat 4px 7px;
}


/* Contact CSS 
----------------------------------------------- */
div.titleblue {
    background: url(../_gfx/ArrowRightRed.gif) no-repeat left;
    padding-left: 15px;
    font: bold 11px Verdana, Arial;
    color: #1f2d6a;
}
#contact { width: 399px; margin-left: 50px; display: table; }
#contact div.grey { clear: left; background: #f8f7f7; display: table-row; height: 28px; }
#contact div.white { clear: left; background: #fff; display: table-row; height: 28px; }
#contact div.text {
    float: left;
    width: 101px;
    display: table-cell;
    margin-top: 5px;
    padding-left: 10px;
}
* html #contact div.text {
    width: 111px;
}
#contact div.input {
    float: left;
    width: 250px;
    display: table-cell;
    margin-top: 5px;
}
#contact div.asterisk {
    float: left;
    width: 38px;
    text-align: center;
    display: table-cell;
    margin-top: 5px;
}
#contact div.input input, #contact div.input select {
    width: 250px;
    height: 19px;
    border: solid 1px #c1c1c1;
    font: normal 11px Verdana, Arial;
    color: #4d4d4d;
}
#contact div.input textarea {
    width: 250px;
    height: 100px;
    border: solid 1px #c1c1c1;
    font: normal 11px Verdana, Arial;
    color: #4d4d4d;
}
div.greymsg {
    background: #f1f1f1;
    border-top: solid 4px #fff;
    border-bottom: solid 1px #fff;
    padding: 5px;
}
#buttons {
	background: url(../_gfx/bg_button_blue.gif) no-repeat;
	width: 114px;
	height: 19px;
	font: bold 11px Verdana, Arial !important;
	color: #fff !important;
	text-decoration: none !important;
	text-align: center;
	margin-top: 14px;
	margin-left: 247px;
	border: none;
}

#mustfill {
    font: normal 10px Verdana, Arial;
    color: #575757;
    margin: 20px 0px;
}
#addressbox {
    background: url(../_gfx/bg_address.gif) repeat-x top;
    font: normal 11px Verdana, Arial;
	line-height: 15px;
    padding: 10px 15px 15px;
}
span.bblue {
    font: bold 11px Verdana, Arial;
    color:#1f2d6a;
}
#addressbox a {
    font: normal 11px Verdana, Arial;
    color: #1b4c8f;
}


/* Search CSS 
----------------------------------------------- */
#searchbox div.transp {
    background: url(../_gfx/ArrowRightRed.gif) no-repeat 4px 8px;
	height: auto;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 9px;
	margin-bottom: 9px;
}
#searchbox div.white {
    background: #fff url(../_gfx/ArrowRightRed.gif) no-repeat left 18px;
    width: 480px;
    padding: 15px;
    line-height: 7px;
}
#searchbox div.grey {
    background: #f8f7f7 url(../_gfx/ArrowRightRed.gif) no-repeat left 18px;
    width: 475px;
    padding: 15px;
    line-height: 7px;
    color: #505050;
}
#searchbox a {
    font: bold 11px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: 100%;
    color: #1f2d6a;
}


/* Sitemap CSS 
----------------------------------------------- */
#sitemap ul li a {
    background: #f1f1f1 url(../_gfx/ArrowRightRed.gif) no-repeat left;
    font: bold 11px Verdana, Arial;
    color: #1f2d6a;
    text-decoration: none;
    display: block;
    padding: 7px;
    padding-left: 10px;
    margin: 10px 0px;
}
#sitemap ul li a:hover {
    background: #B1170B url(../_gfx/ArrowRightWhite.gif) no-repeat 10px;
    color: #fff;
    padding-left: 20px;
}
#sitemap ul li ul li a {
    background: url(../_gfx/ArrowRightGrey.gif) no-repeat left;
    font: bold 11px Verdana, Arial;
    color: #1f2d6a;
    text-decoration: none;
    display: block;
    padding: 5px;
    padding-left: 10px;
    margin: 0px;
    margin-left: 10px;
}
#sitemap ul li ul li a:hover {
    background: url(../_gfx/ArrowRightRed.gif) no-repeat left;
    color: #B1170B;
    padding-left: 10px;
}
#sitemap ul li ul li ul li a {
    background: url(../_gfx/ArrowRightGrey_menu.gif) no-repeat left;
    font: normal 11px Verdana, Arial;
    color: #424242;
    text-decoration: none;
    display: block;
    padding: 1px;
    padding-left: 10px;
    margin: 0px;
    margin-left: 20px;
}
#sitemap ul li ul li ul li a:hover {
    background: url(../_gfx/ArrowRightRed_menu.gif) no-repeat left;
    color: #B1170B;
}
* html #sitemap ul li a, * html #sitemap ul li ul li a, * html #sitemap ul li ul li ul li a { width: 100%; }



/* Footer CSS 
----------------------------------------------- */
#footer {
    width: 765px;
    margin: 20px auto 10px auto;
    text-align: left;
}
#footer div {
    font: normal 10px Verdana, Arial;
    color: #a6a6a6;
}
#footer a {
    font: bold 10px Verdana, Arial;
    color: #a6a6a6;
}
#footerhr {
    clear: both;
    background: url(../_gfx/bg_footer.gif) repeat-x;
    height: 70px;
}
.copyright {
	font: normal 10px Verdana, Arial;
	color: #a6a6a6;
}